/*
 Theme Name:   Albertino Child Theme
 Theme URI:    http://albertino.ancorathemes.com
 Description:  Albertino Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     albertino
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  albertino
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.menu_hover_zoom_line .sc_layouts_menu_nav > li:not(.menu-collapse) > a:after {
    background-color: #C7431C;
}

.sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li.menu-item-has-children > a {
    padding: 15px 10px;
}

.sc_icon_type_svg svg {
    width: 60px;
    height: 60px;
}

.sc_icons_item_title {
    font-size: 19px;
    line-height: 110%;
    font-weight: 700;
}

.sc_icons_item_description {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

.sc_icons_item_title + .sc_icons_item_description {
    margin-top: 10px;
}

.trx_expcol_button, .sc_button:not(.sc_button_simple), .sc_button.sc_button_simple, .sc_form button {
    padding: 10px 24px;
    border-radius: 64px;

    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; 
}

.color_style_link2 .sc_item_subtitle {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: 0;
    margin-bottom: 10px;
}

h1.sc_item_title {
    line-height: 110%;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
}

.elementor-widget-container .sc_blogger_default.sc_blogger_default_classic .sc_blogger_item_title a,
.elementor-widget-container .sc_blogger_default.sc_blogger_default_classic .sc_blogger_item_title {
    color: var(--BLACK, #262D34);
    font-family: "Kumbh Sans";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    text-transform: none;
        margin-bottom: 3px;
}

.slider_container.slider_controls_top .slider_controls_wrap>a, .slider_container.slider_controls_bottom .slider_controls_wrap>a, .slider_outer_controls_top .slider_controls_wrap>a, .slider_outer_controls_bottom .slider_controls_wrap>a {
    color: #C7431C;
    background-color: transparent;
    border-color: #C7431C;
    border: 1px solid;
}

.slider_outer_controls_bottom>.slider_controls_wrap {
    margin-top: 35px;
}

.sc_blogger_default.sc_blogger_default_classic .sc_blogger_item_default.sc_blogger_item_image_position_top .sc_blogger_item_featured {
    border-radius: 10px;
}

.sekcja-ukryta {
  max-height: 0;
  opacity: 0;
  transform: translateY(-20px);
  overflow: hidden;
  transition: all 0.3s ease;
}

.sekcja-ukryta.aktywna {
  max-height: 1500px;
  opacity: 1;
  transform: translateY(0);
}

@media screen and (min-width: 992px){
    .sekcja-ukryta.aktywna {
        max-height: 1000px; 
    }
}

#zwin-btn {
  display: none;
  margin-top: 20px;
}

#zwin-btn.color_style_outline {
    border-color: #C7431C;
    border: 1px solid;
    background: #fff;
    color: #C7431C;
    border-width: 1px !important;
    text-transform: uppercase;
}

#zwin-btn.color_style_outline:hover {
    background: #C7431C;
    color: #fff;
}

body .menu_main_nav>li ul>li>a, .sc_layouts_menu_nav>li ul>li>a, body .sc_layouts_menu_popup .sc_layouts_menu_nav>li>a, 
body .menu_main_nav>li>a, body .sc_layouts_menu_nav>li>a {
    color: var(--DEEP-GREEN, #004D44);

    /* H6 */
    font-family: "Kumbh Sans", sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 25.5px */
}

body [class*="scheme_"].sc_layouts_row_type_normal .sc_layouts_item a:not(.sc_button):not([class*="button"]):hover,
#show-email:hover  {
    color: #C7431C;
}

.sc_layouts_menu_dir_vertical.sc_layouts_submenu_dropdown .sc_layouts_menu_nav > li.menu-item-has-children > a, .sc_layouts_menu_dir_vertical.sc_layouts_submenu_dropdown .sc_layouts_menu_nav > li > a {
    padding: 0;
}


@media screen and (min-width: 992px){
    .sc_blogger .sc_blogger_item_featured img {
        min-height: 308px;
    }
    .menu_footer_nav_area > ul > li, .footer_wrap .sc_layouts_menu > ul > li  {
        margin-bottom: 4px;
    }
}

.wpcf7 .wpcf7-submit-style {
    margin-top: 30px;
}

.related_wrap .post_meta_item.post_categories a {
    letter-spacing: 0px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    color: #c7431c;
}

.nav-links-single .nav-links .nav-arrow-label {
    letter-spacing: 0;
}

.wpcf7 .wpcf7-submit-style .submit-style-in {
    border-radius: 64px;
}

.wpcf7 .wpcf7-submit-style .submit-style-in:before {
    left: 24px;
}

.wpcf7 .wpcf7-submit-style .wpcf7-submit {
    padding: 10px 24px 10px 48px!important;
}

div.wpcf7 .form-style-3 .style-line[class*="icon-"]:before {
    top: 12px;
}

.post_item_404 .go_home {
    border-radius: 64px;
    padding: 10px 24px;
    text-transform: uppercase;
}

.post_item_404 .post_content {
    padding: 80px;
}

.post_item_404 .post_content .all-svg {

    top: -80px;
}

.sc_layouts_iconed_text {
    white-space: nowrap;
    padding: 10px 24px;
    background: #F9FFF4;
    transition: 0.3s ease;
}

.sc_layouts_item_icon {
    color: #F55E32;
    
}

.sc_layouts_iconed_text:hover {
    box-shadow: 1px 1px 2px 1px #f55e324f;
}

@media screen and (max-width: 479px){
    body .sc_title h2 {
        font-size: 26px;
    }
}

@media (max-width: 479px) {
    body .page_content_wrap {
        padding-top: 0px;
        padding-bottom: 60px;
    }
}

.sc_layouts_menu_dir_vertical.sc_layouts_submenu_dropdown .sc_layouts_menu_nav {
    font-size: 17px;
    line-height: 150%;
}

.footer_wrap .sc_layouts_menu > ul > li > a:hover {
    color: #F55E32!important;
}

#cookie-notice,
#cookie-notice .cn-button:not(.cn-button-custom) {
    font-family: "Kumbh Sans", sans-serif;
}

#cookie-notice .cookie-notice-container {
    display: flex;
    flex-direction: column;

    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; 
}

#cookie-notice .cn-button:not(.cn-button-custom) {
    font-weight: 700;
}

#cookie-notice .cn-button:not(.cn-button-custom):hover {
    text-decoration: underline;
}

.cn-text-container {
    margin-bottom: 20px;
}

.cn-close-icon {
    opacity: 1;
    top: 15%;
}

.cn-close-icon:after, .cn-close-icon:before {
    background-color: #C7431C;
}

@media screen and (max-width: 767px){
    .sc_team_item {
        padding-bottom:45px;
    }

    /* .elementor-widget-wrap .customFileDownload .sc_icons_plate .sc_icons_item {
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
    } */
    
}

.post_header_single .post_meta.post_meta_categories a:not(.post_sponsored_label) {
    border-radius: 64px;
}

.menu_button_close_text {
    display: none;
}



.customFileDownload .sc_icons_plate .sc_icons_icon + .sc_icons_item_details {
    margin-top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.customFileDownload .sc_icons_plate .sc_icons_item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;

    padding: 20px;
    background-color: #F9FFF4;
}

.customFileDownload .sc_icons_plate .sc_icons_item_title {
    font-size: 17px;
    /* line-height: 21px; */
    font-weight: 400;
    color: var(--theme-color-text);
    margin-left: 10px;
	max-width: 70%;
}

.customFileDownload .sc_icons_plate .sc_icons_item .sc_icons_item_more_link {
    font-size: 16px;
    font-weight: 700;
}

.customFileDownload .underline_hover:after {
    content: none;
}

.customFileDownload .sc_icons_plate .sc_icons_item:hover {
    box-shadow: 1px 1px 2px 1px #f55e324f;
}

.sc_team_list .sc_team_item.has-post-thumbnail .sc_team_item_info {
    padding: 0 0 0 6%;
}



@media screen and (min-width: 1225px){
	.single-post .page_content_wrap .content_wrap{
		width: 1000px;
	}
}

.bread .elementor-shortcode {
	text-align: center;
    color: var(--theme-color-text_dark) !important;
	font-size: 16px;
	line-height: 19px;
}
